/*
	Theme Name: Museum Child
	Theme URI: http://lolthemes.com/demo/wpm/museum/
	Author: PremiumLayers
	Author URI: https://themeforest.net/user/premiumlayers/portfolio
	Description: Museum Premium Wordpress Theme
	Tags: threaded-comments, theme-options, sticky-post, full-width-template, flexible-header, featured-images, custom-menu, custom-header, custom-colors, custom-background
	Version: 1.0
	License: GNU General Public License
	License URI: license.txt
	Template: museumwp
*/

/* = Theme customization starts here
-------------------------------------------------------------- */
@font-face {
    font-family: 'NiveauGroteskBlack';
    src: url('../fonts/NiveauGroteskBlack/NiveauGroteskBlack.eot'); /* IE9 Compat Modes */
    src: url('../fonts/NiveauGroteskBlack/NiveauGroteskBlack.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/NiveauGroteskBlack/NiveauGroteskBlack.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/NiveauGroteskBlack/NiveauGroteskBlack.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/NiveauGroteskBlack/NiveauGroteskBlack.svg#svgFontName') format('svg'); /* Legacy iOS */
    font-weight: normal;
    font-style: normal;
}
.container {
    padding-right: 0px;
    padding-left: 0px;
}
/*
video*/
body .wpb_video_widget .wpb_video_wrapper {
    padding-top: 9.25%;
    
}
body .wpb_video_widget.vc_video-aspect-ratio-169 .wpb_video_wrapper {
    padding-top: 9.25%;
}

body div#slide-2-layer-10 {
    background-color: transparent !important;
}
div#slide-3-layer-5 {
    background-color: transparent !important;
}


.pdf-link a {
    color: black;
}
/*header*/
.top-bar .call {
    background: #007fb7;
}
.call .fa-phone:before {
    color: white;
}
.site-header{
background:#f8f8f8 !important;
}
.top-bar:before{
	background:#f8f8f8!important;
}
/*list*/
ul.li-list li:before {
    content: '\2022 ';
    font-size: 18px;
    height: 0em;
    width: 1em;
    display: inline-block;
    margin-left: 27em;
}
/*Logo*/
body.volunter-container h2, li {
    color: #333333 !important; 
}
.site-header .logo {
    float: right;
    margin: 0px 20px 0px 20px;
    position: relative;
    z-index: 99;
    top: -20px !important;
    left: 70px;
   } 
   .site-header:before{
   	background: #f5f1f1;
   }
   /*history*/
   .history-detail {
   	background: #007fb7;
   }
  
	body #volunteers .volunter-container h2, 
	body #volunteers .volunter-container li {
		color: white !important;

	}

   /*footer*/
   .site-footer {
    background: #ffffff; 
    padding: 20px 0;
   
   }
   .site-footer .ow-navigation .navbar-nav > li > a{
   	 color:#000000;

   }
  .site-footer .under-footer .con-info li p{
  	color:#000000;

  }
  .fa-map-marker:before,.fa-phone:before,.fa-envelope:before,.fa-fax:before {
    
    color: #589dc7;
   }
	  .con-info a {
	    color: #000;
	}
	.social-icons li a {
	    
	    color: #000000;
	    }
	    footer.entry-footer {
	    display: none;
	}

/*header img contact */
.overlay-gr {
    background: none;
}
body ul.entry-meta.blog-post-info.container-fluid .fa-user {
	display:none !important;
}
body ul.entry-meta.blog-post-info.container-fluid .fa-clock-o {
	display:none !important;

} 


/*history section*/
	.history-detail {
	    height: 600px;
		}
	.wpb_text_column :last-child, .wpb_text_column p:last-child {
	    margin-bottom: -2px;
	}
		i.ion-ios-clock-outline {
	    color: black;
	}
i.ion-ios-location-outline
{
	color: #000;
}
div#home-history li {
    color: black;
}
/**btn*/
body .btn:hover {
    background: #8bcd93;
    color: #fff;
}
/* home-gallery*/
	.detail {
	    display: none;
	}
	/*BREADCRUBMS*/
		.breadcrumb {
	    background: #d2cdbd; 
	    color: #000;
	}
		.home span {
	    color: #000;
	}
	.breadcrumb a {
    color: #000 !important;
}
p{
	font-weight: 400;
}
/*events*/
	.date {
	    display: none;
	}
	body .event .event-detail h4 a {
	    color: #000;
	}
	.event .event-detail span{
		color: black;
	}

/* slider*/
	.home-slider .btn-1 {
	    border: 2px solid #fff;
	}
	.home-slider .btn-1
{
    background: none;
 }
 /*contact-us*/
	 table, th, td {
	    border: none ;
	    
	}
	table{
		width: 46%;
	}
	td.contact-tab {
	    width: 84px;
	}
	/*.wpb_text_column.wpb_content_element {
	    margin-left: 26px;
	}*/
	/*gallery-page*
		.wpb_text_column.wpb_content_element {
	    margin-left: 89.5px;
	    margin-right: 89.5px;
	}*/
	
	
	/*horizontal-line-headline*/
		/* hr {
	    background: #007fb7 none repeat scroll 0 0;
	}*/
	div#home-history hr {
    background: #fff;
}
.tittle hr {
    background: #007fb7 !important;
    }
    .gallery ul li .inn-sec{
    	background: unset;
    }
    .hr-title hr {
    background: white !important;
}
.hr-title hr {
    float: left;
    background: #007fb7 !important;
}
.history-detail hr {
    background: white !important;
}
#background-img
.wpb_wrapper 
{
	padding:0 !important;
}
#background-list .wpb_wrapper 
{
	padding:0 !important;
}
	.line hr {
    margin: 0px;
    background: #d9d9d9;
    width: 100%;
    padding: 0px;
  }
  body .hr-title1 hr{
    float: left;
    background: #fff;
}
#volunteers .wpb_wrapper {
    padding: 0px;
}
  /*list*/
	  ul.custom-list li {
	    list-style: disc;

	}
	.hr-title1 hr {
    
    background: #fff !important;
}
	/*volunteers*/

body .sec-100px {
    padding: 75px 0 !important;
}
		div#volunteers {
	    background: #007fb7;
	}
		.volunter-container {
	    margin-right: 76px;
	    margin-left: 35px;
	    padding-right: 16px;
	    margin-top: 20px;
	 }
		 div#volunteers p {
	    color: white;
	}
	.hr-title {
	    float: left;
	}
	div#background-list li{
     color: #333333 !important;
	}
	.volunter-container .hr-title hr{
		color:white;
	}
	h2{
		font-size: 30px;
	}
body{
	line-height: 24px;
}
div#imgbox {
    border-bottom: 1px solid #d9d9d9;
    border-top: 1px solid #d9d9d9;
    border-right: 1px solid #d9d9d9;
}
#jack-gallery .sec-100px.gallery {
    background:unset;
}
	#imgbox1 .vc_column-inner {
	    padding-right: 0;
	}
	/*menu*/
	.ow-navigation .navbar-nav > .active > a {
	    color: #8bcd93;
	    font-size:14px;
	}
	.ow-navigation .navbar-nav .dropdown-menu > .active > a, .ow-navigation .navbar-nav .dropdown-menu > .active > a:focus, .ow-navigation .navbar-nav .dropdown-menu > .active > a{
		background-color: #fff !important;
		 color: #8bcd93;
	}
	.site-footer {
	  
	    border-top: 1px solid #eee;
	}
 .home.page-id-351 .site-footer,
.home .site-footer{
    border-top: 0px solid #eee !important;
}
ul#menu-footer-menu {
    background: #fff;
}
	.ow-navigation .dropdown-menu > li > a {
	   
	    text-transform: none;
	   
	}
	/*hover menu color*/
	 .ow-navigation .navbar-nav > li > a:hover {
    color: #000;
    }
    /*address-contavt*/
 	.address {
	    background: #0082b6;
	    background: -moz-linear-gradient(left, #0082b6 0%, #58993f 100%);
	    background: -webkit-linear-gradient(left, #0082b6 0%,#58993f 100%);
	    background: linear-gradient(to right, #0082b6 0%,#58993f 100%);
	    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0082b6', endColorstr='#58993f',GradientType=1);
	    color:#fff;
	}
	button, input[type="button"], input[type="reset"], input[type="submit"] {
    
    background-color: #d2cdbd;
  
    color: #000;
}
h6{
	font-size: 16px;
	font-weight: normal;
}
.address p, h6, a{
	color: #fff;
} 
body div#gal-page ul {
    list-style: disc !important;
}
input[type='tel'] {
    width: 100%;
}
form.wpcf7-form span.wpcf7-form-control-wrap input {
    margin-bottom: 15px;
}
/*gallery*/
.sec-100px.gallery {
    background: #d2cdbd;
}
body.pp_social{
	display:none !important;
}

body .pp_details .pp_social {
    display: none;
}
.ow-navigation .dropdown-menu > li > a:focus, .ow-navigation .dropdown-menu > li > a:hover {
    background-color: #6fc479;
    
}
/* 13 March */
.pdf-link a {
    font-family: 'Montserrat', sans-serif;
}
body .page-header,body .post-header {
    background-position: 50% -159px !important;
}

/* ******************* Media Query ******************* */
    /* Large desktops and laptops */
    @media (min-width: 1200px) {
		history-detail {
	    height: auto;
		}

		table {
    width: 100%;
}
		.wpb_text_column :last-child, .wpb_text_column p:last-child {
    margin-bottom: -3px;
}
		.tittle h2 {
   text-align:center;
}
		body .wpb_video_widget.vc_video-aspect-ratio-169 .wpb_video_wrapper {
    padding-top: 9.25%;
}
    }

    /* Portrait tablets and medium desktops */
    @media (min-width: 992px) and (max-width: 1199px) {.history .history-detail {
    padding: 30px 0% 0 25px;
}
table {
    width: 100%;
}
		.wpb_text_column :last-child, .wpb_text_column p:last-child {
    margin-bottom: -3px;
}
.site-header:before {
   
    left: -254px;
    }
    .volunter-container{
    	margin:0px;
    }
.wpb_wrapper{
	padding:0px;
}
.wpb_single_image img{
	height:fit-content;
}
    }

    /* Portrait tablets and small desktops */
    @media (min-width: 768px) and (max-width: 991px) {
						table {
				    width: 100%;
				}
			    	.site-header .logo {
				    float: none;
				    margin: 0;
				    position: relative;
				    z-index: 99;
				    top: 0px !important;
				    left: 0px;
				}
					.wpb_text_column :last-child, .wpb_text_column p:last-child {
			    margin-bottom: -3px;
			}
			.history-detail {
				    height: auto;
					}
					.site-header .logo img {
				    width: 120px;
				    padding: 10px;
				}
		
					body .wpb_video_widget.vc_video-aspect-ratio-169 .wpb_video_wrapper {
			    padding-top: 8.25% !important;
			}
			.ow-navigation .navbar-toggle {
			    display: block;
			    z-index: 9999;
			}
		.caret {
		    display: none;
		    }
					    .wpb_single_image img {
			    height: fit-content;
			}

    }

    /* Landscape phones and portrait tablets */
    @media (max-width: 767px) {
							table {
					    width: 100%;
					}
			.site-header .logo {
				    float: none;
				    margin: 0;
				    position: relative;
				    z-index: 99;
				    top: 0px !important;
				    left: 0px;
				}
						.tittle h2 {
				   text-align:center;
				}
						.wpb_text_column :last-child, .wpb_text_column p:last-child {
				    margin-bottom: -3px;
				}
				.history-detail {
			    height: auto;
				}
		
						.site-header .logo img {
					    width: 120px;
					    padding: 10px;
					}
					.top-bar:before{
						background: #fff;
					}
				.ow-navigation .navbar-toggle {
			    display: block;
			    z-index: 9999;
			}
				.wpb_wrapper {
				    padding-left: 15px;
				    padding-right: 15px;
				}
				.boximg {
			    display: inline-block;
			    margin: 0px auto;
			}
				div#imgbox{
					border: none;
				}
			.caret {
			    display: none;
			    }
}

    @media (max-width: 640px) {
		.history-detail {
			height: auto;;
		}
		table {
			width: 100%;
		}
		.wpb_text_column :last-child, .wpb_text_column p:last-child {
			margin-bottom: -3px;
		}
    }

    /* Landscape phones and smaller */
    @media (max-width: 480px) {
		.history-detail {
			height: auto!important;
		}
		
		#post-733 .wpb_wrapper img,
		#post-728 .wpb_wrapper img,
		#post-715 .wpb_wrapper img,
		#post-723 .wpb_wrapper img,
		#post-721 .wpb_wrapper img,
		#post-719 .wpb_wrapper img,
		#post-713 .wpb_wrapper img,
		#post-733 .wpb_wrapper img,
		#post-731 .wpb_wrapper img,
		#post-732 .wpb_wrapper img,
		#post-206 .wpb_wrapper img,
		#post-734 .wpb_wrapper img {
			margin-bottom: 10px;
		}
		.tittle h2 {
			text-align:center;
		   }
		
		body .wpb_video_widget.vc_video-aspect-ratio-169 .wpb_video_wrapper {
			    padding-top: 7.25% !important;
			}
    }
		
	@media (max-width: 360px) {
			.history-detail {
				height: auto!important;
			}
	}
		
    @media (max-width: 320px) {
			history-detail {
		    height: auto !important;
			}
        
    }


